@charset "gb2312";
/* CSS Document */
#title{
	font-size:28px;
	line-height:100px;
	text-align:center;
	color:#FFF;
}
.about{
	padding-left:60px;
	padding-right:60px;
	font-size:20px;
	text-align:left;
	font-weight:400;
	line-height:29px;
}
.about img{
	float:left;
	padding-right:20px;
	padding-bottom:10px;
}
#process{
	padding-left:0px;
	padding-top:50px;
	text-align:center;
}

.center_right #chanpin_zhongshu{
	text-align:left;
	font-size:14px;
}
.chanpin_list{
	width:780px;
	text-decoration:none;
	/*margin-top:10px;*/
	margin-left:15px;
}
.chanpin_list li{
	width:180px;
	float:left;
	text-decoration:none;
	margin-left:5px;
	margin-right:5px;
	margin-top:15px;
	line-height:25px;
	color:#FFF;
	font-size:12px;
}
.chanpin_list li img{
	background-color:#FFF;
	padding:10px;
	width:150px;
	height:140px;
}
.chanpin_page{
	width:770px;
	height:35px;
	line-height:35px;
	font-size:12px;
	text-align:right;
	margin-right:30px;
	padding-top:4px;
	color:#FFF;
	clear: both;
}

#message{
	width:760px;
	padding-top:40px;
	padding-left:20px;
	text-align:left;
}
#message input{
	background-color:#CCC;
	border: #333 solid 1px;
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
}
#message textarea{
	background-color:#CCC;
	border: #333 solid 1px;
}

.center_right #contact{
	width:740px;
	line-height:28px;
	padding-top:30px;
	padding-bottom:30px;
	font-size:16px;
	text-align:left;
}
.contact #contactusjpg{
	float:left;
}
.center_right #map{
	padding-left:70px;
	padding-top:20px;
	padding-bottom:20px;
}

#contact div{
	width:370px;
	padding-left:0px;
	float:left;
}
/*产品类别列表*/
#shouleibieleibie{
	width:700px;
	height:auto;
	margin-top:30px;
	margin-left:30px;
	font-size:14px;
	cursor:pointer;
}
#shouleibieleibie li{
	width:220px;
	line-height:30px;
	float:left;
	text-decoration:none;
	padding-left:10px;
	text-align:left;
}